{
    "institution_external_id_repositories": {
        "hu_ksh": "\u0bb9\u0b99\u0bcd\u0b95\u0bc7\u0bb0\u0bbf\u0baf \u0bae\u0ba4\u0bcd\u0ba4\u0bbf\u0baf \u0baa\u0bc1\u0bb3\u0bcd\u0bb3\u0bbf\u0bb5\u0bbf\u0bb5\u0bb0 \u0b85\u0bb2\u0bc1\u0bb5\u0bb2\u0b95\u0bae\u0bcd"
    }
}